Author: Andreas Tille <tille@debian.org>
Last-Update: Wed, 16 Dec 2015 12:09:20 +0100
Bug-Debian: https://bugs.debian.org/715816
Description: Fix bug in getopt reported by Mayhem

--- a/source/parameters.c
+++ b/source/parameters.c
@@ -117,7 +117,7 @@ void check_input(int argc, char** argv)
 	optind = 0;
 	int opt, only_config_dir = 0;
 
-	while((opt = getopt(argc, argv,"PDTLOCFHhA:d:s:a:c:l:m:w:p:v:t:n:g:o:r:u"))!= -1){
+	while((opt = getopt(argc, argv,"PDTLOCFHhA:d:s:a:c:l:m:w:p:v:t:n:g:o:r:u:"))!= -1){
 	  switch(opt){
 		case 'd':
 			para->DEBUG = atoi(optarg);
